1. Avant de poster un sujet, vérifiez que vous êtes dans la bonne section ! Est-ce que le jeu se lance ? Est-ce qu'il crashe ? Est-ce que le launcher fonctionne comme attendu ? Ou est-ce un problème avec le site ? Ou avec Minecraft en général ? Toutes ces questions vous permettront de trouver la bonne catégorie ;)

Demande d'archive forge

Discussion dans 'Sujets résolus' démarrée par Pepefab, 19 Septembre 2015.

  1. Pepefab

    Pepefab Membre

    Inscrit depuis le :
    29 Juin 2015
    Messages :
    48
    "J'aime" reçus :
    3
    Bonjour, une personne pourrait-elle généreusement partagé son archive forge 1.8 avec n'importe quelle forge à l'intérieure. J'essaye de crée la mienne mais cela ne fonctionne pas. Vous pouvez l'héberger avec vos mod's avec ou non dedans peut importe.

    merci =)
     
  2. Xxnatou2000xX

    Xxnatou2000xX Membre

    Inscrit depuis le :
    15 Septembre 2015
    Messages :
    99
    "J'aime" reçus :
    2
    Dernière édition: 19 Septembre 2015
  3. Pepefab

    Pepefab Membre

    Inscrit depuis le :
    29 Juin 2015
    Messages :
    48
    "J'aime" reçus :
    3
    Je les suivi mais il me met toujours des erreurs. Pourrais-tu héberger l'archive ?
     
  4. Xxnatou2000xX

    Xxnatou2000xX Membre

    Inscrit depuis le :
    15 Septembre 2015
    Messages :
    99
    "J'aime" reçus :
    2
    C'est se que je voulai faire mais ça ne marche pas non plus chez moi ^^
     
  5. Pepefab

    Pepefab Membre

    Inscrit depuis le :
    29 Juin 2015
    Messages :
    48
    "J'aime" reçus :
    3
    Une personne pourrait héberger son archive forge ?
     
  6. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
    Minecraft 1.8.0 ne fonctionne pas avec LMC, que ce soit avec ou sans Forge, désolé...
     
  7. Pepefab

    Pepefab Membre

    Inscrit depuis le :
    29 Juin 2015
    Messages :
    48
    "J'aime" reçus :
    3
    Plus alors 1.8.7 ^^ ou même toute version en 1.8
    Cette partie du message a été fusionnée car un autre message a été posté à sa suite :
    J'ai crée mon archive forge 1.8 mais quand je met le lien sur mon launcher en 1.8.7 forge ne s'installe pas pourtant je n'ai aucune erreur ni dans le créateur d'archive forge ni le launcher.

    Voici l'archive : https://www.dropbox.com/s/ysjhprzlerljdng/1.8-forge-11.14.3.1450.zip?dl=0
    Cette partie du message a été fusionnée car un autre message a été posté à sa suite :
    C'est en fait une archive pour la version 1.8 du jeu. Bien entendu la version 1.8 ne fonctionne pas sur LMC et il n'existe pas de version forge au dessus (1.8.2, 1.8.4...) je suis bloqué.
     
  8. Xxnatou2000xX

    Xxnatou2000xX Membre

    Inscrit depuis le :
    15 Septembre 2015
    Messages :
    99
    "J'aime" reçus :
    2
  9. Apokalysme

    Apokalysme Modérateur et conseiller Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    1,526
    "J'aime" reçus :
    78
    Bonjour à tous,
    Effectivement, je confirme qu'aujourd'hui, il n'existe aucune version de Forge pour d'autre version que Minecraft 1.8.0.
    Nous ne pouvons donc qu'espérer que Forge sorte d'ici peu une nouvelle version.
     
  10. Pepefab

    Pepefab Membre

    Inscrit depuis le :
    29 Juin 2015
    Messages :
    48
    "J'aime" reçus :
    3
    Xxnatou2000xX - Je sais qu'il faut remplacer le =0 par =1 ^^ le problème est que forge n'est pas en version supérieure de 1.8 pour le moment.

    Apokalysme - C'est dommage alors, launch my craft s'arréte pour le moment à la version 1.7.10.

    Ps j'ai trouvé une solution. Mettre mon serveur en version 1.7.X et 1.8.X . Je crée un launcher 1.7.2 ou 1.7.10. Mais j'ai une erreur sur mon launcher 1.7.2 je vous la poste.

    [16:03:23] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
    [16:03:23] [main/INFO]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
    [16:03:23] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
    [16:03:23] [main/INFO]: Forge Mod Loader version 7.2.217.1147 for Minecraft 1.7.2 loading
    [16:03:23] [main/INFO]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_31, running on Windows 8.1:amd64:6.3, installed at C:\Program Files\Java\jre1.8.0_31
    [16:03:23] [main/INFO]: Loading tweaker optifine.OptiFineForgeTweaker from OptiFine_1.7.2_HD_U_D5.jar
    [16:03:23] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
    [16:03:23] [main/INFO]: Loading tweak class name optifine.OptiFineForgeTweaker
    [16:03:23] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker
    [16:03:23] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
    [16:03:23] [main/ERROR]: Unable to launch
    java.util.ConcurrentModificationException
    at java.util.ArrayList$Itr.checkForComodification(Unknown Source) ~[?:1.8.0_31]
    at java.util.ArrayList$Itr.remove(Unknown Source) ~[?:1.8.0_31]
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:117) [launchwrapper-1.9.jar:?]
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.9.jar:?]

    Aucune erreur au chargement mais le launcher ne se lance pas.
     
  11. Apokalysme

    Apokalysme Modérateur et conseiller Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    1,526
    "J'aime" reçus :
    78
    Ce n'est pas que nous nous arrêtons à la 1.7.10, c'est juste que la version 1.8.0 est tellement instable qu'elle ne fonctionne pas chez la moitié des joueurs. Donc, de notre côté, nous ne la recommandons pas.

    Pour l'erreur que tu rencontres avec la 1.7.2, c'est juste que Minecraft 1.7.2 ne fonctionne pas avec Java8.
    Utilise plutôt Minecraft 1.7.10 avec la version 10.13.4.1448 de Forge.
     
  12. Pepefab

    Pepefab Membre

    Inscrit depuis le :
    29 Juin 2015
    Messages :
    48
    "J'aime" reçus :
    3
    J'ai pris la version 1.7.10 et sa fonctionne pour le moment
     
  13. Apokalysme

    Apokalysme Modérateur et conseiller Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    1,526
    "J'aime" reçus :
    78
    Personnellement, je l'utilise aussi, tu ne devrais pas avoir de problème.
    Mais en cas de besoin, n'hésite pas à poster un Topic :)

    Je vais considérer le sujet comme résolu (N'hésite pas à me solliciter par MP, dans le cas contraire).
    Je lock.
     

Partager cette page